Memonix
Brain teasers, puzzle and memory games for kids in one pack!
------------------------------------------

Runtime dependencies:

libSDL (ver 1.2.6+), libsdl-image (ver 1.2.4+), libsdl-mixer (ver 1.2.6+), libogg (ver 1.1+), libvorbis (ver 1.1+), libvorbisfile (ver 1.1+), libjpeg (ver 6b+).


Requirements:

CPU 300+ Mhz, 64 MB RAM, 3D acceleration video card with OpenGL, mouse.
Recommended: sound card.


Game launch and addons installation:

Installation:
- unpack the game files into your favorite folder
- launch the game:
   /game/bin/folder/Memonix [optional parameters]
   where,   
   /game/bin/folder/Memonix - the game executable file
  optional parameters:
    --dir=/game/data/folder/ - folder with gamedata.vfs file
Addons:
- download additional game addons http://www.viewizard.com/memonix/addons.php
- copy this files into folder whit gamedata.vfs file

Note: game settings file stored in the "$HOME/.memonix" folder.



--------------------------------------------
Viewizard Games Web Site http://www.viewizard.com/
